div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/wood%2d04.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 12px;
   width: 230px;
}
#wb_Shape1
{
   position: absolute;
   left: 404px;
   top: 489px;
   width: 189px;
   height: 37px;
   z-index: 1;
}
#Banner5
{
   border-width: 0;
   position: absolute;
   left: 370px;
   top: 5px;
   width: 255px;
   height: 55px;
   z-index: 4;
}
#Shape1
{
   width: 189px;
   height: 37px;
}
#basicclock
{
   color: #8B4513;
   font-size: 27px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-align: center;
   text-decoration: none;
}
#wb_JavaScript1
{
   position: absolute;
   left: 438px;
   top: 65px;
   width: 117px;
   height: 42px;
   z-index: 3;
}
#wb_Line1
{
   position: absolute;
   left: 385px;
   top: 726px;
   width: 222px;
   height: 4px;
   z-index: 2;
}
#Extension1
{
   border: 3px #0000FF solid;
   position: absolute;
   left: 17px;
   top: 103px;
   width: 966px;
   height: 372px;
   z-index: 0;
}
@media only screen and (min-width: 480px) and (max-width: 993px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/wood%2d04.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#Extension1
{
   left: 99px;
   top: 114px;
   width: 283px;
   height: 172px;
   visibility: visible;
   display: inline;
}
#wb_Shape1
{
   left: 146px;
   top: 303px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Line1
{
   left: 125px;
   top: 383px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/wood%2d04.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#Extension1
{
   left: 19px;
   top: 114px;
   width: 283px;
   height: 172px;
   visibility: visible;
   display: inline;
}
#wb_Shape1
{
   left: 66px;
   top: 303px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Line1
{
   left: 45px;
   top: 383px;
   visibility: visible;
   display: inline;
}
}
